Page MenuHomeFreeBSD

Update contact information for most ports that I maintain
ClosedPublic

Authored by jrm on Sep 21 2016, 8:33 PM.

Details

Summary

Update contact information for most ports that I maintain

  • Update MAINTAINER email address to jrm@FreeBSD.org
    • Add or update 'Created by' line to Created by: Joseph Mingrone <jrm@FreeBSD.org>

Approved by: xxx (mentor)

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

jrm updated this revision to Diff 20594.Sep 21 2016, 8:33 PM
jrm retitled this revision from to Update contact information for most ports that I maintain.
jrm updated this object.
jrm edited the test plan for this revision. (Show Details)
jrm updated this object.Sep 21 2016, 8:36 PM
jrm added reviewers: swills, AMDmi3.
jrm updated this object.Sep 21 2016, 8:38 PM
mat added a comment.Sep 22 2016, 11:55 AM

That reminds me, you should change your email here in phabricator to your FreeBSD.org one, when that is done, tell me, I will rename your username to jrm

jrm added a comment.Sep 22 2016, 12:10 PM

The address jrm@freebsd.org is already set as the primary address. Should I delete jrm@ftfl.ca?

mat added a comment.Sep 22 2016, 1:22 PM
In D7995#165527, @jrm_ftfl.ca wrote:

The address jrm@freebsd.org is already set as the primary address. Should I delete jrm@ftfl.ca?

You can, yes :-)

mat added a comment.Sep 22 2016, 1:25 PM

As a side note, the "Created by" line is a write only line, so it should not be changed, best would be to just remove it :-)

jrm updated this revision to Diff 20657.Sep 23 2016, 7:46 PM
jrm updated this object.

Removed all "Created by:" lines with my contact information.

swills accepted this revision.Sep 23 2016, 8:14 PM
swills edited edge metadata.

Approved

This revision is now accepted and ready to land.Sep 23 2016, 8:14 PM
This revision was automatically updated to reflect the committed changes.